admin:
    resource:
        path: ../src/Controller/Admin
        namespace: App\Controller\Admin
    type: attribute
    prefix: /

#api:
#    resource:
#        path: ../src/Controller/Api
#        namespace: App\Controller\Api
#    type: attribute
#    prefix: /api

api_login:
    path: /api/login
    methods: ['POST']

web:
    resource:
        path: ../src/Controller/Web
        namespace: App\Controller\Web
    type: attribute
    prefix: /